﻿/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 1;
}
section.module p {
  text-align: justify;
  text-justify: inter-character;
  margin-bottom: 40px;
  font-size: 15px;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0; background-image:url('../img/bg-w.jpg');
}
section.module.parallax {
  height: 600px;
  display:flex;
  align-items: center;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 8.8vw;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  text-transform:uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 1);
}
section.module.parallax-1 {
  background-image:url('../img/logo2.gif'); background-attachment: scroll;
}
section.module.parallax-2 {
  background-image:url('../img/olives.jpg');
}
section.module.parallax-3 {
  background-image:url('../img/olives1.jpg');
}
@media all and (max-width: 1023px) {
  section.module.parallax {
    background-attachment: scroll 
}
}
@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 20px;
}
  section.module p {
    font-size: 15px;
}
    section.module.parallax h1 {
    font-size: 53px;
}
}
@media all and (max-width: 240px) {
  section.module p {
  font-size: 14px;
}
}
@media all and (max-width: 240px) {
  section.module h2 {
  font-size: 16px;
}
}
@media all and (max-width: 550px) {
  section.module p {
  text-align:center;
}
}

